<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:background="@color/blue_E9EFF2">

        <TextView
            android:id="@+id/share_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:text="选择要分享的平台"
            android:padding="@dimen/content_padding_15"/>
        <!--暂时两个这么弄-->
        <LinearLayout
            android:id="@+id/share_item_layout"
            android:layout_below="@+id/share_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="horizontal"
            android:layout_marginBottom="@dimen/content_padding_15">

            <LinearLayout
                android:id="@+id/qq_layotu"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="35dp"
                    android:layout_height="35dp"
                    android:src="@drawable/umeng_socialize_qq" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="@dimen/content_padding_2"
                    android:text="QQ"
                    style="@style/nomal_txt_style_12"/>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/weixin_layotu"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:scaleType="fitXY"
                    android:src="@drawable/umeng_socialize_wechat"  />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:text="微信"
                    android:layout_marginTop="@dimen/content_padding_2"
                    style="@style/nomal_txt_style_12"/>
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical"
                android:visibility="invisible">

                <ImageView
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:src="@drawable/umeng_socialize_qq" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:text="QQ" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/copy_share_url_layotu"
            android:layout_below="@+id/share_item_layout"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginBottom="@dimen/content_padding_15"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_link"
                android:layout_width="0dp"
                android:layout_height="30dp"
                android:layout_weight="1"
                android:layout_marginLeft="@dimen/content_padding_15"
                android:background="@drawable/recharge_bg_angle_blue_normal"
                android:gravity="left|center_vertical"
                android:lines="1"
                android:maxLines="1"
                android:paddingLeft="@dimen/content_padding_10"
                android:paddingRight="@dimen/content_padding_10"
                android:singleLine="true"
                android:textColor="#999999"
                android:textSize="@dimen/text_size_15" />

            <TextView
                android:id="@+id/withdrawal"
                style="@style/style_button_show_1"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/content_padding_30"
                android:layout_marginBottom="5dp"
                android:layout_marginStart="10dp"
                android:layout_marginTop="5dp"
                android:text="复制链接" />
        </LinearLayout>
        <TextView
            android:id="@+id/cancel_share_tv"
            android:layout_below="@+id/copy_share_url_layotu"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:background="@color/white"
            android:text="取消分享"
            style="@style/txt_style_15"
            android:gravity="center"/>
    </RelativeLayout>

</FrameLayout>
